Re: libtool: install: warning: relinking `'

I'm afraid I can't relly be much help there -- I'm using Garnome on Solaris (and there's a building challenge if you ever really want one), so I had to build the whole Docbook mess from scratch without packages.

I'm assuming you're on Linux... if you mentioned which distro someone here might be able to tell you the right packages for what you're using.

natxo cabre wrote:

Hi Patrick again,

You are right. It was a problem with my Docbook installation.
I copied an empty file 'index.sgml' into the html directory, and the building has continued.
But I don't know exactly where the problem is. I have installed:

- sg
- docbook
- docbook-xsl-stylesheets

Do I need some more packages?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]